## ros-melodic-autoware-can-msgs 1.14.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(autoware_can_msgs)

find_package(catkin REQUIRED COMPONENTS
  message_generation
  std_msgs
)

add_message_files(
  DIRECTORY msg
  FILES
    CANData.msg
    CANInfo.msg
    CANPacket.msg
)

generate_messages(
  DEPENDENCIES
    std_msgs
)

catkin_package(
  CATKIN_DEPENDS
    message_runtime
    std_msgs
)

=== debian/changelog ===
ros-melodic-autoware-can-msgs (1.14.0-1stretch) stretch; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 03 Sep 2020 05:00:00 -0000

ros-melodic-autoware-can-msgs (1.13.0-1stretch) stretch; urgency=high

  * Update package.xml files to Format 2.
  * Contributors: Joshua Whitley

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Tue, 03 Dec 2019 06:00:00 -0000

ros-melodic-autoware-can-msgs (1.12.0-1stretch) stretch; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Fri, 12 Jul 2019 05:00:00 -0000

ros-melodic-autoware-can-msgs (1.11.0-1stretch) stretch; urgency=high

  * Fix license notice in corresponding package.xml
  * JSK messages not needed for autoware_can_msgs. (#1840 <https://github.com/CPFL/Autoware/issues/1840>)
  * Contributors: Esteve Fernandez, amc-nu

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 21 Mar 2019 05:00:00 -0000

ros-melodic-autoware-can-msgs (1.10.0-1stretch) stretch; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Thu, 17 Jan 2019 06:00:00 -0000

ros-melodic-autoware-can-msgs (1.9.1-1stretch) stretch; urgency=high



 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Tue, 06 Nov 2018 06:00:00 -0000

ros-melodic-autoware-can-msgs (1.9.0-1stretch) stretch; urgency=high

  * Moved CAN mesages to autoware_can_msgs
  * Contributors: Esteve Fernandez

 -- Yusuke Fujii <yusuke.fujii@tier4.jp>  Wed, 31 Oct 2018 05:00:00 -0000

ros-melodic-autoware-can-msgs (1.7.0-1stretch) stretch; urgency=high

  * update Version from 1.6.3 to 1.7.0 in package.xml and CHANGELOG.rst
  * [Fix] rename packages (#1269 <https://github.com/CPFL/Autoware/issues/1269>)
    * rename lidar_tracker
    * Modify pf_lidar_track's cmake file
    * Refactor code
    * Rename from euclidean_lidar_tracker to lidar_euclidean_track
    * Rename from kf_contour_track to lidar_kf_contour_track
    * Rename from kf_lidar_track to lidar_kf_track, but need some modification in euclidean cluster(Cluster.h)
    * Rename from pf_lidar_tarck to lidar_pf_track
    * Rename range_fusion
    * Rename obj_reproj
    * Rename euclidean_cluster to lidar_euclidean_cluster_detect
    * Rename svm_lidar_detect to lidar_svm_detect
    * Rename kf_lidar_track to lidar_kf_track
    * Change version 1.6.3 to 1.7.0 in pacakge.xml
    * Modify CMake so that extrenal header would be loaded
    * Remove obj_reproj from cv_tracker
    * Add interface.yaml
    * Rename road_wizard to trafficlight_recognizer
    * create common directory
    * Add lidar_imm_ukf_pda_track
    * create vision_detector and moved cv
    * Modify interface.yaml and package.xml
    * remove dpm_ocv
    * moved directory
    * Delete unnecessary launch file
    * Delete rcnn related file and code
    * separated dummy_track from cv_tracker
    * separated klt_track from cv_tracker
    * Fix a cmake
    * Remove unnecessary dependency of lidar_euclidean_cluster_detect package
    * Rename image_segmenter to vision_segment_enet_detect
    * Remove unnecessary dependency of lidar_svm_detect package
    * separated kf_track and fix a some compiling issue
    * move viewers
    * merge ndt_localizer and icp_localizer, and rename to lidar_localizer
    * Remove unnecessary dependency of lidar_euclidean_track
    * moved image lib
    * add launch
    * lib move under lidar_tracker
    * Rename dpm_ttic to vision_dpm_ttic_detect
    * rename yolo3detector to vision_yolo3_detect
    * Modify cmake and package.xml in vision_dpm_ttic_detect
    * moved sourcefiles into nodes dir
    * moved sourcefiles into nodes dir
    * Move cv_tracker/data folder and delete cv_tracker/model folder
    * fix a package file and cmake
    * Rename yolo2 -> vision_yolo2_detect
    * fix a package file and cmake
    * Fix package name of launch file
    * Rename ssd to vision_ssd_detect
    * fixed cmake and package for decerese dependencies
    * remove top packages dir for detection
    * fixed cmake for cuda
    * Rename lane_detector to vision_lane_detect
    * Modify package.xml in lidar-related packages
    * Remove unnecessary dependencies in lidar_detector and lidar_tracker
    * Modify computing.yaml for dpm_ttic
    * Modify dpm_ttic launch file
    * Remove/Add dependencies to trafficlight_recognizer
    * Update data folder in dpm_ttic
    * Modified CMake and package file in dpm_ttic.
    * Remove src dir in imm_ukf_pda_track
    * removed unnecessary comments
    * rename lidar_tracker
    * Modify pf_lidar_track's cmake file
    * Refactor code
    * Rename from euclidean_lidar_tracker to lidar_euclidean_track
    * Rename from kf_contour_track to lidar_kf_contour_track
    * Rename from kf_lidar_track to lidar_kf_track, but need some modification in euclidean cluster(Cluster.h)
    * Rename from pf_lidar_tarck to lidar_pf_track
    * Rename range_fusion
    * Rename obj_reproj
    * Rename road_wizard to trafficlight_recognizer
    * Rename euclidean_cluster to lidar_euclidean_cluster_detect
    * Rename svm_lidar_detect to lidar_svm_detect
    * Rename kf_lidar_track to lidar_kf_track
    * Change version 1.6.3 to 1.7.0 in pacakge.xml
    * Modify CMake so that extrenal header would be loaded
    * Remove obj_reproj from cv_tracker
    * Add interface.yaml
    * create common directory
    * Add lidar_imm_ukf_pda_track
    * create vision_detector and moved cv
    * Modify interface.yaml and package.xml
    * remove dpm_ocv
    * moved directory
    * Delete unnecessary launch file
    * Delete rcnn related file and code
    * separated dummy_track from cv_tracker
    * separated klt_track from cv_tracker
    * Fix a cmake
    * Remove unnecessary dependency of lidar_euclidean_cluster_detect package
    * Rename image_segmenter to vision_segment_enet_detect
    * Remove unnecessary dependency of lidar_svm_detect package
    * separated kf_track and fix a some compiling issue
    * move viewers
    * merge ndt_localizer and icp_localizer, and rename to lidar_localizer
    * Remove unnecessary dependency of lidar_euclidean_track
    * moved image lib


=== debian/control ===
Source: ros-melodic-autoware-can-msgs
Section: misc
Priority: optional
Maintainer: Yusuke Fujii <yusuke.fujii@tier4.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-autoware-can-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: The autoware_can_msgs package
